\section{The {\it real world}: AMESOL}
\label{sec:amesol}

\person{Rodrigo Gallardo}{AMESOL member and DebConf6 volunteer}
AMESOL is a business organisation which aims to promote a productive
environment for Mexican enterprises dedicated to free software. It was
thus natural for us to agree to become involved in the organisation of
DebConf. Making such efforts would be positive for us, first by
raising awareness about free software in Mexico, and second by
increasing our organisation's visibility and goodwill among the
existing community.

Thanks to DebConf we have learned that the awareness and use of Debian
in Mexico is higher than we had thought. This has allowed our
organisation to get a better view of the opportunities available, and
has already resulted in our members persuing some new business
opportunities. Another benefit to our members was the exposure they
got to the community and to the pool of talented local people that
gathered in the conference.

\begin{quotation}
\textbf{\dots Mexican involvement in free software development in
  general and in Debian in particular has already increased.}
\end{quotation}
I firmly believe that the conference itself, the fact that it was held
in Mexico, and our involvement in its organisation have already borne
fruit. Mexican involvement in free software development in general,
and in Debian in particular, has already increased. In my triple
involvement as an AMESOL member, as a businessman interested in free
software, and as an individual user and developer, I am enormously
pleased to have been able to help make DebConf6 such a wonderful
experience and such a boon to Debian itself.

% Keep this at the bottom, thanks.
% Local Variables:
% TeX-master: "dc6-report"
% End:
